requires.io | Thu 11 January 2018 Olivier Mansion

Requires.io is all about being notified of outdated dependencies on PyPI packages.

Today we are proud to introduce Pipenv support!

Licenses

Requires.io will now look for Pipenv and Pipenv.lock files at the root of your repository to warn you about oudated and insecure dependencies, licenses, changelogs... and even issue pull requests to update your Pipenv.

We hope you will enjoy this new feature!


Boost Your Teams